View Issue Details

IDProjectCategoryView StatusLast Update
0000163Bacula-Webbug-phppublic2015-03-26 14:50
ReporterdavideAssigned Todavide 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0.2 
Target Version7.0.3Fixed in Version7.0.3 
Summary0000163: Dashboard: Selected period in period selector do not reflect user's choice
DescriptionWhen a user change the period for the <Last period job status> widget (Dashboard).
Once the page is refreshed, the selected period is wrong (default one selected).
Steps To Reproduce- Display the Dashboard page
- Select another period in the <Last period job status> widget (eg. Last week).
- Click on Submit

You'll see that even if you choose another period, Last day will be wrongly selected.
TagsNo tags attached.

Relationships

related to 0000167 resolveddavide Problem enabling Smarty template cache 

Activities

davide

2015-01-29 11:15

manager   ~0000465

Bug confirmed.

Hopefuly, it will be fixed in the next version.

davide

2015-03-26 14:50

manager   ~0000485

Fixed in version 7.0.3

Issue History

Date Modified Username Field Change
2015-01-29 11:14 davide New Issue
2015-01-29 11:14 davide Status new => assigned
2015-01-29 11:14 davide Assigned To => davide
2015-01-29 11:15 davide Note Added: 0000465
2015-01-29 11:15 davide Status assigned => confirmed
2015-02-26 10:06 davide Target Version => 7.0.3
2015-03-26 14:45 davide Relationship added related to 0000167
2015-03-26 14:50 davide Note Added: 0000485
2015-03-26 14:50 davide Status confirmed => resolved
2015-03-26 14:50 davide Fixed in Version => 7.0.3
2015-03-26 14:50 davide Resolution open => fixed